body{font:normal 10pt 'Open Sans',Arial,Verdana,Helvetica,sans-serif}
.productextrarow{cursor:pointer}
.productextrarow *{cursor:pointer}
.semih1{display:block;margin-bottom:15px;margin-top:15px}
.semih2{display:block;margin-bottom:15px;margin-top:15px}
.semih3{display:block;margin-bottom:15px;margin-top:15px}
.semih4{display:block;margin-bottom:15px;margin-top:15px}
.overlayAsync{background-color:rgba(0,0,0,0.3);border:1px solid #000;top:0;display:block;position:absolute;z-index:1000}
#asyncBoxMenu_accountmenu_header{display:inline}
.dropdown-extra-item{margin:5px;border-bottom:1px solid #ccc;padding:3px}
label.productextra{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:inherit;font-size:80%}
.listing .spinner{width:100px;display:inline-table}
.spinner input{text-align:right}
.input-group-btn-vertical{position:relative;white-space:nowrap;width:1%;vertical-align:middle;display:table-cell}
.input-group-btn-vertical.btn-vert-lg{width:10%}
.input-group-btn-vertical>.btn{display:block;float:none;width:100%;max-width:100%;padding:8px;margin-left:-1px;position:relative;border-radius:0}
.informationblock{display:inline-block;margin-left:10%;margin-right:10%;margin-top:20px;margin-bottom:20px;border:1px solid #ccc;padding:10px;border-radius:10px;background-color:#eee}
.input-group-btn-vertical.btn-vert-lg>.btn{height:18px;font-size:16px;border-radius:0;display:block;float:none;margin-left:-1px;max-width:100%;padding:0;position:relative;width:100%}
.input-group-btn-vertical:last-child>.btn:first-child{border-top-right-radius:4px}
.input-group-btn-vertical>.btn:last-child{margin-top:-2px}
.input-group-btn-vertical:last-child>.btn:last-child{margin-top:-2px;border-bottom-right-radius:4px}
.input-group-btn-vertical i{position:absolute;top:0;left:4px}
.input-group-btn-vertical.btn-vert-lg i{bottom:0;display:block;left:0;margin-left:auto;padding:0;position:relative;right:0;top:0}
.navbar-brand{padding:5px}
.navbar-brand>img{height:38px;margin:4px}
.navbar-toggle{margin-top:10px}
.box:not(.nobackground) .content{border:1px solid #e3e3e3;border-radius:0 0 5px 5px}
.containerSiteContent .header{color:#fff}
.containerSiteContent div.header{background:0 0 #d54b4b;padding:3px;padding-left:10px;font-weight:bold;border-top:1px solid #a81a15;border-bottom:1px solid #a81a15;border-radius:5px 5px 0 0}
.menu02>li>a{padding:5px 7px}
.subMenu>li>a{padding:5px 7px}
.ulSubMenu>li>a{padding:5px 7px}
.ulSubMenu>li{padding-left:10px}
.menuimage .fa{font-size:179%}
.menuimage>div>.navbar-nav>li>a{padding:13px 5px}
.menuimage>.navbar-nav>li>a{padding:13px 5px}
.menu02 .subMenu .menuItem{color:#000;font-size:90%}
.menu02>li{font-weight:bold}
.menu02>li>ul{font-weight:normal}
.menu02 .count{font-size:85%}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{background-color:#a8cae7;border-radius:0;color:inherit}
li.active>a.active{font-weight:bold}
.box .footerLink{display:block;padding:0 13px 0 0;color:#8f9aa1;font-weight:bold;font-size:80%}
img.largesized{width:600px;max-width:50% !important;margin:10px}
img.proportionalsized{width:200px;max-width:30%;margin:10px}
img.proportionalsizedsmall{width:100px;max-width:10%;margin:10px}
img.proportionalsizedcenter{max-width:100% !important;margin:10px}
.imagezoom{cursor:pointer}
span.dob{display:inline-block;max-width:145px;width:30%}
.box:not(.nobackground) .content{background-color:#f8f8f8;padding:15px}
.boxbackground{background-color:#f8f8f8}
div.listing{margin:0;padding:0}
a.listitem,span.listitem{display:block;list-style:none;font-size:90%;width:100%;color:#000}
.listitemcontent a{color:#000}
li.emptyList{list-style:none;padding:20px 10px}
.box{margin-bottom:10px}
.footer>span{font-size:10pt}
.footer>span *{font-size:10pt}
.boxCategoryListing>.content>.regioncontent>a{float:left;display:block;width:120px;height:50px}
span.authorinfo{font-size:10pt;margin-bottom:15px}
span.authorinfo *{font-size:10pt}
span.authorinfo>.author{font-style:italic}
span.authorinfo>.blogdate{font-style:italic}
.blogcontent{font-size:10pt;padding:10px}
.required{color:#a81a15}
.smallregioncontent .tableHeader{font-weight:bold}
.smallregioncontent{font-size:90%}
.breadcrumb{background-color:#f3f3f3}
.breadcrumb>li{font-size:11pt}
.breadcrumb>li>a{font-size:11pt}
.boxBreadcrumbs>.content{padding:0;padding-top:10px}
.boxBanners .button01{display:block}
ol.listing{padding-left:0}
.listing.ulOrderTotal>li{list-style:none;display:inline-block;width:50%}
.boxCartMini .textTotal{top:9px;left:0;color:#000;font-weight:bold}
.boxCartMini .total{top:9px;right:0;height:15px}
.boxCartMini .submit{bottom:0;right:0}
.total{font-weight:bold;text-align:right}
.orderTotalTotal .item01,.orderTotalTotal .item02{position:absolute}
.boxCartMini .orderTotalTotal{height:30px;position:relative}
.boxCartMini .orderTotalTotalBtn{height:55px;position:relative}
.listing.ulOrderTotal>li.right{text-align:right}
.result05 .qty{display:none}
.result05 .delete{display:none}
.result05 button.item01{display:none}
.result05 .item01.priceTotalExcl{text-align:right;bottom:4px;right:5px}
.result05 .listitemcontent{background-color:#fdfdfd;position:relative;right:5px;left:0;height:70px}
.result05 .thumbnail{padding:0;margin-bottom:5px}
.result05 .item01.name{height:3em;right:5px;left:48px;overflow:hidden;line-height:1em;top:5px}
.result05 .item01.image{top:5px;left:5px}
.result05 .item01.stock{bottom:50px}
.result05 .listitem{padding:0}
.result05 .item01.priceUserExcl{bottom:30px;text-align:right;right:4px;font-size:10pt}
.result05 .item01.priceUserIncl{bottom:47px;text-align:right;right:4px;font-size:10pt}
.result05 .title{color:#848484;font-weight:bold}
.cartoffers .delete{display:none}
.cartoffers .item01.priceTotalExcl{text-align:right;bottom:4px;right:5px}
.cartoffers .listitemcontent{background-color:#fdfdfd;position:relative;right:5px;left:0;height:78px}
.cartoffers .thumbnail{padding:0;margin-bottom:5px}
.cartoffers .item01.name{height:3em;right:5px;left:48px;overflow:hidden;line-height:1em;top:5px;left:60px}
.cartoffers .item01.image{top:5px;left:5px}
.cartoffers .item01.stock{bottom:50px}
.cartoffers .listitem{padding:0}
.cartoffers .item01.priceUserExcl{bottom:30px;text-align:right;right:4px;font-size:10pt;top:41px}
.cartoffers .item01.priceUserIncl{bottom:47px;text-align:right;right:4px;font-size:10pt;top:57px}
.cartoffers .title{color:#848484;font-weight:bold}
.cartoffers .descriptionShort{top:2em;left:60px;right:120px}
.cartoffers button.item01{right:6px;position:absolute;top:5px}
.result03 .name{font-size:10pt;line-height:1em}
.result03 .orderbuttons{position:absolute;right:28px}
.result03 button.item01{right:5px;bottom:5px;position:absolute}
.result03 .listitemcontent{background-color:#fdfdfd;padding:5px;position:relative;right:5px;left:0;height:122px}
.result03 .item01.name{height:30px;right:5px;left:5px;width:auto;height:2.2em;overflow:hidden}
.result03 .item01.image{bottom:5px;left:5px;max-width:41%}
.result03 .item01.stock{bottom:50px}
.result03 .listitem{padding:3px}
.result03 .item01.priceUserExcl{bottom:44px;text-align:right;right:4px;font-size:10pt}
.result03 .item01.priceUserIncl{bottom:60px;text-align:right;right:4px;font-size:10pt}
.result03 .title{color:#848484;font-weight:bold}
.result02 .orderbutton{position:absolute;right:30px;bottom:5px}
.result02 .listitemcontent{background-color:#fdfdfd;border-radius:5px;padding:5px;position:relative;right:5px;left:0;height:90px}
.result07 .listitemcontent{background-color:#fdfdfd;border-radius:5px;padding:5px;position:relative;right:5px;left:0;height:90px}
.listing.orderTotal>li{list-style:none;width:50%;display:inline-block}
.result06 .listitemcontent{background-color:#fdfdfd;padding:5px;position:relative;right:5px;left:0;height:315px;margin-bottom:10px}
.listitemcontent>span{position:absolute;display:block}
.result06 .listitemcontent>span{left:5px;right:5px}
span.listitemcontent{display:block;width:100%}
.result06 .title{color:#848484;font-weight:bold}
.result06 .item01.name{height:30px;font-weight:bold}
.result06 .item01.image{top:69px;text-align:center}
.result06 .item01.stock{bottom:-12px;font-size:26pt;left:7px}
.result06 .item01.discountPerc{text-align:right}
.discountbolletje{width:80px;height:80px;background-color:rgba(255,0,0,0.8);text-align:center;padding-top:23px;color:#fff;font-weight:bold;position:absolute;top:36px;border-radius:100px;font-size:207%;right:12px}
.result06 .item01.name .brandProductButton{float:left;margin-right:5px}
.result06 .item01.hqprod{bottom:0;left:49px}
.result06 .item01.namehq{color:#d54b4b}
.result06 .item01.lowestPriceBreakExcl{bottom:45px;text-align:left;left:5px;font-size:87%}
.result06 .item01.priceUserIncl{bottom:63px;text-align:right;left:4px}
.result06 .item01.priceUserExcl{bottom:58px;text-align:left;right:4px;font-size:150%}
.result06 .item01.magnify,.result06 .item01.compare{font-size:30px;margin-right:14px;top:179px;text-align:right}
.result06 .item01.compare{font-size:30px;margin-right:14px;top:179px;right:60px;text-align:right}
.popover{left:-500px;max-width:365px}
.popover-content>ul{padding:0}
.popoverContent{list-style-type:none;height:80px;width:250px;border:1px solid transparent}
.popoverContent:hover{background-color:#e8ebf5;border:1px solid #b1b8fe;border-radius:5px}
.popoverContent>a{color:#333;font-weight:bold;font-size:10px}
.popoverContent>a:hover{text-decoration:none}
div.thumbnail:hover,div.thumbnail:focus,div.thumbnail.active{border-color:#337ab7}
.popoverContent>a>img{float:left;margin-left:5px;margin-right:5px}
.popoverContent>a>p{margin-left:84px}
.popoverContent .compareRemove{cursor:pointer;float:right;margin:5px}
.popover-content .compareClear{float:right}
.inline{display:inline-block}
.center{text-align:center}
input[type=number]::-webkit-outer-spin-button,input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}
input[type=number]{-moz-appearance:textfield}
.result06 .item01.qty.input-group{bottom:5px;position:absolute;width:50%;left:5px}
.result06 button.item01,.result06 .orderbutton{bottom:0;position:absolute;left:55%;width:42%}
.box.resultText{margin:0 0 20px;border:0;text-align:center;font-size:16px;color:#fff}
.resultTextInner{display:block;padding:10px;background:#055691;background:linear-gradient(#9cbf8c, #059156) no-repeat scroll 0 0 50% border-box,linear-gradient(#048e53, #008249) no-repeat scroll 0 .5% 100% border-box #04538e}
.resultTextInnererror{background:linear-gradient(#f56546, #931e11) no-repeat scroll 0 0 50% border-box,#7a0000 linear-gradient(#8a0b0b, #9f250b) no-repeat scroll 0 .5% 100% border-box}
.result02 .item01.qty.input-group{bottom:5px;position:absolute;width:100px;right:150px}
.result02 .item01.priceUserIncl{top:5px;text-align:right;right:26px}
.result02 .item01.priceUserExcl{top:23px;text-align:right;right:26px}
.result02 .item01.priceTotalIncl{top:5px;text-align:right;right:26px}
.result02 .item01.priceTotalExcl{top:23px;text-align:right;right:26px}
.result02 button.item01{bottom:5px;position:absolute;right:5px;width:140px}
.result02 .item01.name{height:37px;font-weight:bold;left:106px;right:127px}
.result02 .item01.delete{right:5px;font-size:13pt;text-align:right;cursor:pointer}
.result02 .item01.magnify{bottom:5px;display:block;font-size:18pt;left:auto;right:259px;width:30px}
.result07 .item01.qty.input-group{bottom:5px;position:absolute;width:100px;right:150px}
.result07 .item01.priceUserIncl{top:5px;text-align:right;right:26px}
.result07 .item01.priceUserExcl{font-size:16pt;right:5px;text-align:right;top:13px}
.result07 .item01.priceTotalIncl{top:5px;text-align:right;right:26px}
.result07 .item01.priceTotalExcl{top:23px;text-align:right;right:26px}
.result07 button.item01{bottom:5px;position:absolute;right:5px;width:140px}
.result07 .item01.name{height:37px;font-weight:bold;left:106px;right:127px;width:inherit}
.result07 .item01.delete{right:5px;font-size:13pt;text-align:right;cursor:pointer}
.result07 .item01.magnify{bottom:5px;display:block;font-size:18pt;left:auto;right:259px;width:30px}
.boxProductDetails .item01.shippingTime,.boxProductDetails .item01.descriptionShort,.boxProductDetails .item01.descriptionLong,.boxProductDetails .item01.favorites,.boxProductDetails .item01.info,.boxProductDetails .item01.weightUnit,.boxProductDetails .item01.brand,.boxProductDetails .item01.weightValue,.boxProductDetails .item01.lowestPriceBreakExcl,.boxProductDetails .item01.priceBreaksExcl{display:none}
.boxProductDetails{font-size:100%}
.boxProductDetails .discountPerc{right:38px;position:absolute;top:0}
#productdetail submit{width:50%;display:inline-block}
#productdetail{margin-left:-22px;margin-right:-22px}
.thumbnail>img{max-width:100% !important}
.thumbnail .caption{font-weight:bold;text-align:center;display:block}
.item01.advancedSearch{font-size:10pt}
.selected .thumbnail{background-color:#eee !important;border:1px solid #888 !important}
.boxCategoryListing .rrw{border-color:#a81a15;background-color:#ffdede}
.boxCategoryListing .rrw:hover{border-color:#980a05;background-color:#ffcaca}
.boxCategoryListing .rrwlogo{margin:5px;position:absolute;display:block;right:22px}
tr.selected>td{background-color:#eee !important}
.breadcrumbcart>li+li::before{content:" > "}
.boxText{font-size:10pt}
.boxCartPages .orderTotal,.boxAccountPages .orderTotal{width:300px;right:0;text-align:right;display:inline}
.boxCartPages .boxOrderTotal,.boxAccountPages .boxOrderTotal{margin-bottom:20px}
.boxCartPages .listing.ulOrderTotal>li.right,.boxAccountPages .listing.ulOrderTotal>li.right{width:101px;margin-right:26px}
.menu04{list-style:none}
.boxCartMini .orderTotal{position:relative;border:solid #d4d4d4;border-width:1px 0}
.boxCartMini .orderTotal .ulOrderTotal{padding:10px 0 5px}
.help-block{font-size:80%}
.productscarousel .carousel-indicators li{border:1px solid #000;height:22%;width:22%;padding:3px}
.productscarousel .carousel-indicators .active{height:22%;width:22%}
.productscarousel ol.carousel-indicators{bottom:inherit;margin:5px;width:100%;left:inherit;right:inherit;position:inherit}
.productscarousel ol.carousel-indicators>li{border:1px solid #e1aaa7;border-radius:4px;margin:0}
.productscarousel ol.carousel-indicators>li.active{border:1px solid #a81a15;margin:0}
.carousel-inner>.item>a>img{margin:0 auto;width:80%}
.carousel-inner>.item>img{margin:0 auto;width:80%}
.productscarousel .carousel-caption{text-shadow:0 1px 2px rgba(0,0,0,0.8);background-color:rgba(0,0,0,0.2);padding-bottom:0;padding-top:0}
.boxBannersSlideshow .carousel-indicators{bottom:-9px}
.boxBannersSlideshow .carousel-indicators li{border:1px solid #23527c}
.boxBannersSlideshow .carousel-indicators .active{background-color:#79addd}
.boxOrderTotal{margin:5px}
.welcome{font-size:10pt}
.breadcrumbregion{margin-top:42px;min-height:23px}
.boxLanguages li{list-style:none}
div.boxLanguages{text-align:center}
.boxLanguages li{list-style:none;display:inline-block;width:90px;height:60px;margin-top:9px;text-align:center}
.boxCategoryInfo.empty{display:none}
.nav .langSel>a{padding-top:10px;padding-bottom:0}
.nav .langSel img{height:32px}
.boxLanguages ul{padding-left:0}
.flashmessage{position:fixed;top:100px;z-index:2500;left:30%;right:30%}
.boxCategoryInfo .regioncontent.hastextbreak{position:relative}
.boxCategoryInfo .regioncontent.hastextbreak:before{content:'';width:100%;height:100%;position:absolute;background:linear-gradient(to bottom, rgba(248,248,248,0) 0, rgba(248,248,248,0) 70%, #f8f8f8 92%, rgba(248,248,248,0) 92%, rgba(248,248,248,0) 100%);bottom:-5px}
.boxCategoryInfo .regioncontent.hastextbreak.open:before{content:'';width:100%;height:100%;position:absolute;background:transparent}
.boxCategoryInfo .textbreakbutton{float:right;position:absolute;bottom:46px;right:10px}
.form-inline .form-group{min-width:33%}
.outofstock{background-color:rgba(200,200,200,0.5);color:#f00;display:inline-block;font-size:14pt;font-weight:bolder;position:relative;top:64px}
.dateinstock{background-color:rgba(200,200,200,0.8);color:#dd7e03;display:inline-block;font-size:14pt;font-weight:bolder;position:relative;top:64px;width:160px}
.containerSiteContent div.header>a{color:#fff;cursor:pointer}
.containerSiteContent div.header>a:after{padding-right:5px}
.containerSiteContent div.header>a:hover{text-decoration:none}
.panel-heading a[data-toggle="collapse"]:after,.header a[data-toggle="collapse"]:after{font-family:'Glyphicons Halflings';content:"\e114";float:right}
.panel-heading a[data-toggle="collapse"].collapsed:after,.header a[data-toggle="collapse"].collapsed:after{content:"\e080"}
.presentation04 .listitemcontent{height:161px;text-align:center;padding:3px}
.presentation04 .item01.image{height:95px}
.presentation04 .item01.name{height:55px;overflow:hidden}
.presentation04 .listitemcontent>span{position:inherit}
.boxProductListing ol.listing{margin-left:-16px;margin-right:-16px}
.boxProductListing li.listitem{margin-bottom:5px}
.listingthumb{padding-right:2px;padding-left:2px}
.listingbuttons{position:absolute;bottom:119px;text-align:center;height:1.2em;font-size:30px;background-color:rgba(255,255,255,0.5);left:10px;right:10px}
.result06 .orderbuttons{position:absolute;bottom:28px;left:10px;right:10px}
.result02 .orderbuttons{display:block;position:absolute;right:30px}
.boxProductListing .result05 .item01.magnify{bottom:5px;display:block;left:auto;position:absolute;right:1px;width:20px}
.boxProductListing .result05 .item01.name{height:45px;right:27px}
.headernote{font-size:10pt}
.boxText img,.boxBlog img{max-width:30%}
.navbar-default .navbar-form{margin:4px 12px;padding:0;border:1px solid transparent}
.containerHeader .form-group{left:161px;position:absolute;right:242px}
.panel.panel-tabpage{border:1px solid #ddd;border-radius:0 0 4px 4px;border-top:0 none}
.tab-pane{border:1px solid #ddd;border-radius:0 0 4px 4px;border-top:0 none;background-color:#fff;padding:10px}
.toTop{margin-top:10px;text-align:right}
.clickable{cursor:pointer}
.form-control-inline{display:inline}
.tableinfo{display:inline-block;width:53%}
.overlayBox{position:fixed;z-index:2000}
.headerTable{float:right}
.headerTable .button01{color:#fff}
.icons{font-size:30px}
.icons .buttonText{display:none}
.result02 .thumbnail{margin-bottom:5px}
.infobox{padding:3px;margin-bottom:10px}
.right{text-align:right}
.boxProductDetails .item02.priceUserExcl{font-size:20pt}
.item02.priceUserExcl{font-size:20pt;padding:10px 0 0;display:block;text-align:right;font-weight:bold}
.item02.priceUserExcl .result{color:#a81a15}
.item02.priceUserExcl .title{color:#777;font-size:11pt}
.item02.priceUserIncl{font-size:11pt;padding:3px 4px 0;display:block;text-align:right;font-weight:bold}
.item02.priceUserIncl .title{color:#777;font-size:11pt}
.boxProductDetails div.row{margin-bottom:10px}
.priceUserExcl>h1{margin-bottom:0}
.carousel-control.right{background-image:none;color:#000}
.carousel-control.left{background-image:none;color:#000}
.glyphicon-stock-high{color:#53b410}
.glyphicon-stock-high::before{content:""}
.glyphicon-stock-medium{color:#ed8e13}
.glyphicon-stock-medium::before{content:""}
.glyphicon-stock-low{color:#ed8e13}
.glyphicon-stock-low::before{content:""}
.glyphicon-available{color:#53b410}
.glyphicon-available::before{content:""}
.glyphicon-not-available{color:#ff1b00}
.glyphicon-not-available::before{content:"\e014"}
.boxTables td.title{color:#555;font-weight:bolder;padding-right:30px;white-space:nowrap;width:0}
.bold{font-weight:bold}
.boxTables td.result{color:#777}
.boxFooterText{margin-bottom:0;margin-top:68px;font-size:80%}
.box .content.copyrightbar{background-color:#999;font-size:90%;border-color:#999;padding:10px}
.cartcntr{right:-2px;position:absolute;top:7px}
.badge{background-color:#d54b4b;color:#fff;font-size:11px;padding:3px 5px;vertical-align:top;font-family:arial}
a:hover>span>.badge{background-color:#b43c3c}
.shippingframe{background:rgba(0,0,0,0) linear-gradient(#eee, #dedede) repeat scroll 0 0;border-radius:7px;min-height:56px;width:100%;padding-top:10px;padding-bottom:10px;border:1px solid #ddd}
.shippingtimeslot{display:none}
.shippinglocation{display:none}
.shippingframe:hover{border:1px solid #aaa;background:rgba(0,0,0,0) linear-gradient(#ddd, #ccc) repeat scroll 0 0}
.shippingframe.selected{border:1px solid #999;background:rgba(0,0,0,0) linear-gradient(#ddd, #ddd) repeat scroll 0 0;display:inline-block}
.shippingtimeslotDayName{display:inline-block;margin:0;top:4px}
.shippingtimeslotDayDate{display:inline-block;font-size:100%;font-weight:normal;margin:0;top:24px}
.shippingtimeslotTimeFrom{margin:0;padding-top:13px}
.shippingtimeslotTimeTo{margin:0;padding-top:13px}
input.shippingtimeslotInput{margin-top:14px}
.shippingtimeslotExtraFee{color:#d54b4b;margin:0;padding-top:13px}
.boxCategoryListing .thumbnail .caption{height:80px}
.shippingframe>div>h2{margin-top:0;margin-bottom:0}
.shippingframe>div>h3{margin-top:0;margin-bottom:0}
.shippingframe>div>h4{margin-top:0;margin-bottom:0}
.row{padding:0 10px 6px 9px}
.fb_vakje{border:1px solid #aaa;background-color:#ccc;height:30px;margin:5px;text-align:center;font-size:16pt;padding:0;display:flex;justify-content:center;align-items:center;border-radius:5px;cursor:pointer}
.fb_vakje:hover{background-color:#bbb}
.submaterial{background-color:#ddd;font-size:14pt}
.submaterial:hover{background-color:#ccc}
.button{padding:3.5px 12px;margin-left:10px}
.dropdown{padding:0 0 0 0}
.brand{cursor:pointer;padding:0}
.colorselected{display:flex;justify-content:center;align-items:center;background:url('/images/icons/transparant2.png');border:1px solid #aaa;width:60px;height:60px;border-radius:5px;text-align:center}
.colorvakje{display:block;width:35px;height:20px;margin:5px;text-align:center;padding:0;margin:2.5px;border:1px solid #aaa;border-radius:5px;cursor:pointer}
.colorvakje-xs,.special-xs{width:145px;height:25px;margin:5px;text-align:center;padding:0;border:1px solid #aaa;border-radius:5px;cursor:pointer;display:flex;justify-content:center;align-items:center}
.color-dark,.btn-hover-dark{color:#fff !important}
.activediameter,.activematerial,.activespecial,.activefoodsafe{background-color:#aaa;border-color:#555}
.activebrand{background-color:#ddd;border:1px solid #aaa;border-radius:5px}
.selected-special{padding:5px;margin-top:0;background-color:#aaa;border:1px solid #555;border-radius:5px}
.glyphicon{cursor:pointer;background-color:transparent !important;border:none !important}
.invisible,.option,.hiddenbox{display:none}
.showoptions{text-align:center;padding:5px;background-color:#ccc;border:1px solid #aaa;border-radius:5px;margin-top:10px}
.hiddenbox .button{margin-left:5px}
.colorbuttons{margin-top:10px;padding-left:0}
.color-lg{padding-right:0}
.specialty{padding:6px 6px}
.materialrow{margin-top:30px}
.materialrow>div{padding-right:3px;padding-left:3px}
.loading-overlay{background-color:rgba(255,255,255,0.3)}
.navbar{font-size:110%}
h1.headerText{font-size:120%;font-weight:inherit;margin:0;display:inline}
h2.headerText{font-size:inherit;font-weight:inherit;margin:0}
.navbar .menuimage{position:absolute;top:0;right:15px}
.safeshop-logo{display:inline;float:left;margin-right:8px}
.safeshop-logo>svg{width:91px !important;height:54px !important}
.safeshop-logo.large-logo{margin:10px}
.safeshop-logo.large-logo>svg{width:334px !important;height:100px !important}
div.menuimage>div>.nav li.top-menu{float:left !important;margin:0}
div.menuimage>.nav li.top-menu{float:left !important;margin:0}
.menuimage>div>ul.navbar-nav{float:left !important;margin:0}
.menuimage>ul.navbar-nav{float:left !important;margin:0}
@media (max-width:767px){.navbar .menuimage{right:69px} .flashmessage{position:fixed;top:0;z-index:2500;width:100%;left:0} .boxCategoryListing .thumbnail a>img,.boxCategoryListing .thumbnail>img{float:left;height:40px;margin:13px} .presentation04 .listitemcontent{height:96px;width:100%} .presentation04 .item01.image{float:left;height:95px;width:100px} .nav{padding-left:2px;padding-right:2px} .nav li.active{border-bottom:1px solid #ddd !important;margin:0} .result02 .listitemcontent{height:152px} .result02 .item01.name{left:0;right:0} .result02 .item01.image{top:30px} .result02 .item01.priceUserExcl{right:6px;top:64px} .result02 .item01.priceUserIncl{right:6px;top:44px} .topsearchbox{right:141px;position:absolute;left:152px}}@media screen and (min-width:768px){.mobileonly{display:none !important} .mobilecollapse .collapse{display:block !important;height:inherit !important} .mobilecollapse .panel-heading a[data-toggle="collapse"]:after,.mobilecollapse .header a[data-toggle="collapse"]:after{font-family:none;content:"";float:right} .mobilecollapse .panel-heading a[data-toggle="collapse"].collapsed:after,.mobilecollapse .header a[data-toggle="collapse"].collapsed:after{content:""} .productfilters .form-control{min-width:40%;width:150px} .productfilters label{min-width:48%;padding-right:5px;text-align:right;width:150px}}h1,.semih1,.rrw-text-xl{font-size:26px;clear:both}
h2,.semih2,.rrw-text-l{font-size:22px;clear:both}
h3,.semih3,.rrw-text-ml{font-size:18px;clear:both}
h4,.semih4,.rrw-text-m{font-size:16px}
@media screen and (min-width:1200px){.navbar-brand>img.logo-header-small,.navbar-brand>img.logo-header-xsmall{display:none} .containerSiteContent .header{font-size:12pt} .containerHeader .container{max-width:1200px} .form-group{margin-bottom:25px} .table{margin-bottom:25px}}@media screen and (max-width:1200px){.navbar-brand>img.logo-header-large,.navbar-brand>img.logo-header-xsmall{display:none} .containerHeader .container{width:100%} h1,.semih1,.rrw-text-xl{font-size:22px;clear:both} h2,.semih2,.rrw-text-l{font-size:18px;clear:both} h3,.semih3,.rrw-text-ml{font-size:14px;clear:both} h4,.semih4,.rrw-text-m{font-size:12px}}@media screen and (min-width:768px) and (max-width:992px){.navbar .menuimage{right:69px} .icons{font-size:23px} h1,.semih1,.rrw-text-xl{font-size:22px;clear:both} h2,.semih2,.rrw-text-l{font-size:18px;clear:both} h3,.semih3,.rrw-text-ml{font-size:14px;clear:both} h4,.semih4,.rrw-text-m{font-size:12px}}@media screen and (min-width:992px){.container-fluid>.navbar-right{margin-right:165px}}@media screen and (max-width:991px){.menuimage ul.dropdown-menu{position:fixed !important;left:0;right:0;top:49px;background-color:#f8f8f8 !important} .menuimage ul.dropdown-menu>li{float:none !important}}@media screen and (max-width:600px){.navbar-brand>img.logo-header-small,.navbar-brand>img.logo-header-large{display:none} .navbar-brand>img.logo-header-xsmall{display:block} .containerHeader .form-group{left:51px;position:absolute;right:242px} .topsearchbox{right:141px;position:absolute;left:57px} .containerSiteContent div.header{height:39px}}
